<!doctype style-sheet PUBLIC "-//James Clark//DTD DSSSL Style Sheet//EN">
;; $Id: margins.dsl,v 1.2 1998/05/10 22:31:01 tkg Exp $

(define-unit pi (/ 1in 6))
(define-unit pt (/ 1in 72))

(define ($para$)
  (make paragraph
	quadding: 'justify
	font-size: 12pt
	font-family-name: "Arial"
	space-before: 12pt
	space-after: 12pt))

;; BOOK element
(element BOOK
	 (make simple-page-sequence
	       page-width: 15pi
	       page-height: 20pi
	       left-margin: 1pi
	       right-margin: 2pi
	       top-margin: 3pi
	       bottom-margin: 4pi))

(element TITLE
	 ($para$))

(element PARA
	 ($para$))

